<webscript>
    <shortname>GeneratePreview</shortname>
    <description>GeneratePreview</description>
    <url>/parapheur/api/generatePreview</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>